Kepler - Bug #5687

investigate alternatives to workflow versioning
08/17/2012 06:48 PM - Daniel Crawl

Status: New Start date: 08/17/2012
Priority: Normal Due date:

Assignee: Daniel Crawl % Done: 0%
Category: core Estimated time: 0.00 hour
Target version: 2.X.Y Spent time: 0.00 hour
Bugzilla-ld: 5687

Description

As described in bug #5426, the same workflow can be identified differently when executed on different machines. | fixed this by
adding a command-line option to stop changing the LSID. This is sufficient for 2.4, but in the last release meeting we decided for 2.5
to take a closer look at how workflow versioning is done and possibly come up with a better design.

Related issues:
Blocked by Kepler - Bug #5690: problems with updateActorDocs

New 08/18/2012

History

#1 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5687

#2 - 08/17/2015 08:44 AM - Daniel Crawl
- Assignee changed from Derik Barseghian to Daniel Craw!

- Target version changed from 2.5.0 to 2.X.Y
